@charset "UTF-8";
/** Stand 2014-09-28 17:52 **/ 
/** Charta **/

/* Korrekturen für die Archivansicht */ 
#selfforum-archiv-thread  .posting {
	margin-right: 1em;
}
#selfforum-archiv-jahresuebersicht #kopf, #selfforum-archiv-monatsuebersicht #kopf, #selfforum-archiv-thread #kopf{
	background-image: url(selfhtml_forum_archiv.png);
}
#selfforum-archiv-jahresuebersicht #side-menu, #selfforum-archiv-monatsuebersicht #side-menu {
	margin: 0 0 3em 2em;
}
#selfforum-archiv-jahresuebersicht .nachricht-section, #selfforum-archiv-monatsuebersicht .nachricht-section {
	margin: 0 2.3em 0 19.7em; 
	width: auto;
}
#selfforum-archiv-jahresuebersicht .nachricht-section p, #selfforum-archiv-monatsuebersicht .nachricht-section p{
	margin: 1em 1em .6em 0; 
    width: auto; 
}
#selfforum-archiv-jahresuebersicht #bottom, #selfforum-archiv-monatsuebersicht #bottom {
	clear: left;
}
#selfforum-archiv-jahresuebersicht h1, #selfforum-archiv-monatsuebersicht h1{
	display: block!important;
	padding-bottom: .4em;
	border-bottom: 2px solid #c4d4da;
}
#selfforum-archiv-monatsuebersicht h2 {
	padding: 0;
	margin-top: -1em;
	border: 0 none;
}
#arc-root {
	list-style: none outside none;
	margin: 0 0 0 2em; 
	padding: 0;
	line-height: 1.3em
}
.js #arc-root {
	padding: 0 0 0 8em; 
}
#arc-root li {
	position: relative;
}
#arc-root li > :before { 
	content: "⋅ ";
}
.js #arc-root .date, .js #arc-root .tn.br {
	display: none;
}
#arc-root .newday {
	margin-top: .8em;
	padding-top: .3em;
	z-index: 0;
}
#arc-root .newday:first-child {
	margin-top: 0;
}
#arc-root .newday .date {
	display: inline;
	position: absolute;
	z-index: -1;
	left: -6em;
	top: -2px;
	font-weight: bold;
	border-top: 2px solid #c4d4da;
	padding: .3em 5.5em .5em .3em;
}
#arc-root .newday .date:before {
	content: "";
}
#arc-root .author {
	font-weight: normal;
}
#selfforum-archiv-thread #root > li > ul {
	padding-left: 1.6em;
}
#selfforum-archiv-thread #root > li > .posting, #selfforum-archiv-thread #root > li > ul > li > .posting{
	background: none;
}
.listed .nachricht-section {
	margin: 1em 1em 1em 2em!important;
}
@media screen and (max-width: 50em) {
	.listed .nachricht-section {
		margin: 1em!important;
	}
}
a.switch {
	color: #3481cd;
	cursor: pointer;
}
* html #selfforum-archiv-jahresuebersicht #top, * html #selfforum-archiv-monatsuebersicht #top, * html #selfforum-archiv-thread #top{
	position: static;
	filter: none;
	margin: 0 -2em;
	width: auto;
	padding: 0 2em;
}
* html #selfforum-archiv-jahresuebersicht #kopf, * html #selfforum-archiv-monatsuebersicht #kopf, * html #selfforum-archiv-thread #kopf{
	background: url(selfhtml_forum_archiv.gif) no-repeat scroll 0 2em transparent;
	position: relative;
	height: 120px;
}
* html #selfforum-archiv-jahresuebersicht #kopf h1, * html #selfforum-archiv-monatsuebersicht #kopf h1, * html #selfforum-archiv-thread #kopf h1 {
	margin: 122px 0 0 0;
}
* html #selfforum-archiv-jahresuebersicht #suchausdruck, * html #selfforum-archiv-monatsuebersicht #suchausdruck, * html #selfforum-archiv-thread #suchausdruck {
	margin-left: -17em;
}
/* End Korrekturen Archivansicht */

/* Korrekturen für die Framesansicht */
body.framed {
	margin-top: -5em;
}
body#selfforum-leereseite,
#selfforum-hauptseite.framed {
	margin-top: 0;
}
body.framed #top {
	display: none;
}
#selfforum-hauptseite.framed #top {
	display: block;
}
body.framed #kopf {
	background-image: none;
}
#selfforum-hauptseite.framed #kopf {
	background-image: url("//src.selfhtml.org/selfhtml_forum.png");
}
#selfforum-leereseite #kopf ul {
	margin: 0;
}
body.framed #kopf .sociallinks {
	display: none;
}
#selfforum-hauptseite.framed #kopf .sociallinks {
	display: inline;
}
/* End Korrekturen für die Framesansicht */

/* Vorschau */
#selfforum-neuenachricht .nachricht-section {
	margin-left: 2em;
	padding: .7em 0 .3em 1em;
	width: 65em;
	width: -webkit-calc(61.2em + 50px);
	width: calc(61.2em + 50px);
	width: 55em;
	width: -webkit-calc(52em + 50px);
	width: calc(52em + 50px);
	max-width: 100%;
}
#selfforum-neuenachricht .nachricht-text {
	min-height:157px; 
	padding-left:50px; 
	background:url("//src.selfhtml.org/forum/vorschau.png") repeat-y #fdfcf3;
	cursor: not-allowed;
	width: 91%;
	width: -webkit-calc(95% - 35px);
	width: calc(95% - 35px);
}

/* BBCode-Buttons */
#bbcodeButtons {
	margin-bottom: .5em;
}

/* EditTools */
#EditTools {
    border: 1px solid #8a9da8;
    display: inline-block;
    background: #f6f9fc;
    padding: .1em 1em;
    border-radius: 0 .3em .3em;  
    margin-bottom: .3em;
}
#EditTools span {
    padding: 0 .5em .5em;
    cursor: pointer; 
    color: #039;
}
#EditTools span:hover {
    color: #990909;
}

/* Syntax-Highlighting */

code .tag { color: rgb(128, 128, 0); }
code .cdata { color: rgb(128, 0, 128); }
code .comment { color: rgb(128, 128, 128); }
code .name { color: rgb(10, 10, 0); }
code .attribute { color: rgb(161, 161, 0); }
code .value { color: rgb(128, 0, 128); }
code .entity { color: rgb(240, 0, 240); }
code .entityinvalid { color: rgb(255, 0, 0); }
code .at-rule { color: rgb(128, 128, 0); }
code .parenthesis-value { color: rgb(0, 128, 128); }
code .at-media-rule { color: rgb(128, 128, 0); }
code .mediatype { color: rgb(48, 48, 0); }
code .empty-tag { color: rgb(10, 10, 0); }
code .string { color: rgb(128, 0, 128); }
code .escaped { color: rgb(240, 0, 240); }
code .keyword { color: rgb(128, 128, 0); }
code .known-methods { color: rgb(64, 64, 0); }
code .operator { color: rgb(255, 0, 0); }
code .hexnumber { color: rgb(0, 51, 102); }
code .number { color: rgb(0, 51, 102); }
code .heredoc { color: rgb(128, 0, 128); }
code .element-selector { color: rgb(0, 128, 128); }
code .property-value { color: rgb(128, 0, 128); }
code .property { color: rgb(64, 64, 0); }
code .unknown-property { color: rgb(255, 0, 0); }
code .known-object { color: rgb(64, 64, 0); }
code .known-attribute { color: rgb(64, 64, 0); }
code .octnumber { color: rgb(0, 51, 102); }
code .preprocessor { color: rgb(255, 0, 255); }
code .function { color: rgb(64, 64, 0); }
code .prop-function { color: rgb(255, 0, 0); }
code .prop-quoted { color: rgb(255, 0, 0); }
code .prop-keyword { color: rgb(255, 0, 0); }
code .shebang { color: rgb(48, 48, 48); }
code .variable { color: rgb(0, 128, 128); }
code .id-selector { color: rgb(0, 128, 128); }
code .pseudo-class-selector { color: rgb(0, 128, 128); }
code .pseudo-element-selector { color: rgb(0, 128, 128); }
code .attribute-selector { color: rgb(0, 128, 128); }
code .apache-known-option { color: rgb(64, 64, 0); }
code .apache-directive { color: rgb(128, 128, 0); }
code .apache-region { color: rgb(0, 128, 128); }
code .apache-method { color: rgb(0, 0, 255); }
code .class-selector { color: rgb(0, 128, 128); }
code .compiler-instruction { color: rgb(255, 0, 255); }
code .datatype { color: rgb(0, 128, 128); }
code .invalid-pseudo-selector { color: rgb(255, 0, 0); }

/* Code-Blöcke */
code.block {
	display: block;
	white-space: pre;
	white-space: pre-wrap;
	max-height: 50em;
	overflow: auto;
	background: #fcfcfc;
	border: 1px solid #8a9da8;
	border-radius: 0 .4em .4em;
	margin-top: .5em;
	padding: .3em .4em .3em .5em;
}
code.block code.block {
	border: 0 none;
	margin: 0;
	padding: 0;
	max-height: none;
	background: transparent;
}
* html code.block {
	width: 61em;
	overflow: visible;
	overflow-x: auto;
}
code.q.block, .q code.block { /* zitierter Code-Block */
	background-image: url(//src.selfhtml.org/forum/quote.png), linear-gradient(to bottom, #d5d5d5, #d5d5d5);
	background-repeat: no-repeat, no-repeat;
	background-position: 2px .3em, 0 0;
	background-size: auto, 22px 100%;
	padding-left: 30px;
	padding-left: calc(.5em + 22px);
	border-color: #d5d5d5;
}
/* end Code-Blöcke */

/* Bilder in Postings */
.nachricht-text img {
	border: 1px solid #8A9DA8;
	max-width: 99.6%;
}
.nachricht-text .sig img, .nachricht-text img[src^="/tex/"] {
	border: 0 none;
}
/* end Bilder in Postings */


/* user config css */
#selfforum-benutzereinstellungen-bearbeiten input {
	margin: 0;
}
.formular {
	background: #f1f3f4;
	border: solid 1px #d5d5d5;
	border-radius: 0 .7em .7em;
	padding: .8em 1em 1.5em 1.6em;
	margin: 1em 2em 0 19em;
}
.kommentar {
	font-size: 75%;
	margin-top: -1em;
}
textarea + .kommentar {
	margin-top: .3em;
}
#selfforum-benutzereinstellungen-bearbeiten #top {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 10;
}
#selfforum-benutzereinstellungen-bearbeiten {
	margin-top: 4em;
}
#selfforum-benutzereinstellungen-bearbeiten #kopf {
	margin-left: 19em;
}
#selfforum-benutzereinstellungen-bearbeiten #side-menu {
		position: fixed;
		top: 4em;
		left: 0;
		width: 13em;
}
#selfforum-benutzereinstellungen-bearbeiten #errors,
#selfforum-benutzereinstellungen-bearbeiten #gespeichert,
#selfforum-benutzereinstellungen-bearbeiten  #bottom {
	margin-left: 19em;
	margin-right: 2em;
}
#selfforum-benutzereinstellungen-bearbeiten #errors h2,
#selfforum-benutzereinstellungen-bearbeiten #gespeichert h2 {
	margin-left: 0;
	margin-right: 0;
}
.formular h2 {
	border-top: 0 none;
	padding: 4em 0 0;
	margin-top: -4em;
}

.section {
	margin:0 .5em;
}
.section h3 {
	margin:0;
}
.section h3 {
	float: left;
	width: 34.5%;
	text-align: right;
	font-weight: bold;
}
.section .option {
	padding: 0;
	margin: 0 0 2em 35.5%;
}
.section + .section {
	margin-top: 2em;
}
.formular .option .option {
	margin: .25em 0 .5em 2em;
}
.formular ul li {
	display: block;
	margin: 0;
}
.mehrere-checkboxen {
	border: 1px solid gray;
	background-color: white;
	padding: .5em 1em;
	height: 10em;
	width: 50%;
	overflow: auto;
}
.mehrere-radioboxen li {
	display: inline;
	margin-right: 2em;
}
.section > .default {
	margin: -1.5em 0 0 35.5%;
}
.option > .default {
	margin: -.5em 0 0 2em;
}
.default .q {
	display: inline;
}
#edit {
	margin-top: 1em;
}
.nach-oben {
	display: none;
	margin-bottom: 0;
}	
/* End user config */

.clearfix:after {
	clear: both;
	content: " ";
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
}
html {
	margin: 0;
	padding: 0;
	background: white;
	font-size: 1em;
}
body {
	margin: 0;
	padding: 0;
	font-family: Calibri, 'PT Sans', sans-serif;
	font-size: 1em;
	color: #333333;
	background: white;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
body > p {
	margin: 1em 2em;
}
#ladezeitpunkt {
	display: none;
}
h2 {
	font-size: 1.25em;
	border-top: 2px solid #c4d4da;
	padding: .7em 0 0;
	margin: 1em 1.6em;
}
h3 {
	font-size: 1em;
}
code,kbd,tt {
	font-family: Consolas, Monaco, 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Andale Mono', 'Droid Sans Mono', 'Lucida Console', monospace;
	color:#0000C0;
}
label {
	font-weight:bold;
}
label.normal {
	font-weight:normal;
}
a, a:hover {
	font-weight: normal;
	text-decoration: none;
	-o-transition: all .2s ease-in-out 0s;
	-webkit-transition: all .2s ease-in-out 0s;
	-moz-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s;
}
a:link, a:visited {
	color: #3481cd;
}
.visited, a.visited, #root a:visited {
	color: #888;
}
a:hover, a:focus , a:active, #root a:hover, #root a:focus, #root a:active {
	color: #990909;
}
a, a img {
	border: 0 none;
}
input {
	margin: .5em .5em .2em 0;
}
/* Baumfunktionen */
#baumfunktionen {
	list-style-type: none;
	margin: 0 0 2em 2em;
	padding-left: 1em; 
	border-left: 5px solid #8DB243; 
	position: relative;
	z-index: 10;
}
.tooltip {
	position: absolute;
	z-index: 10;
	display: none;
	background: none repeat scroll 0 0 #F1F3F4;
	border: 1px solid #d5d5d5;
	border-radius: 0 .7em .7em .7em;
	padding: .6em .5em .6em .7em;
}
/* Threadbaum */
#root, #nested-root {
	display: inline-block;
	margin: 0 2em;
	padding: 0;
}
#selfforum-nachricht #root {
	min-width: 53.7em;
	min-width: 56em;
}
#nested-root {
	display: block;
}
#root li { 
	list-style-type: none;
	white-space: nowrap;
	margin: 0;
	padding: 0;
}
#root > li > ul {
	padding-left: 0;
	margin-left: 0;
}
#root li.thread-start, #selfforum-archiv-thread #root  { 
	background: #f1f3f4;
	margin-bottom: 1em;
	border: 1px solid #D5D5D5;
	border-radius: 0 .5em .5em;
	padding: .35em 1em .25em;
	min-width: 44em;
}
#root li.thread-start  > ul > li {
	white-space: normal;
}
#root li.thread-start  > ul > li > ul, #selfforum-archiv-thread #root > li > ul { 
	background: white;
	margin: .25em -1em -.25em;
	padding-bottom: .25em;
	border-radius: 0 0 .5em .5em;
}
#root .thread-start > ul > li > ul .posting {
	margin-right: 1em;
}
#root a .date {
	color: inherit;
}
#root a:hover span, #root a:hover strong,
#root a:focus span, #root a:focus strong,
#root a:active span, #root a:active strong {
	color: inherit;
}
.geändert {
	display: inline!important;
}
#nested-root, #nested-root ul, #nested-root li {
	white-space: normal;
	list-style-type: none;
}
.author {
	font-weight: bold;
	white-space: nowrap;
	color: #5d7380;
}
.author.invalid {
	background: #ffe600;
}
.posting .author {
	margin-left: .325em;
}
.author.to:after, .nachricht-section .to:after {
	content: " (TO)";
	font-size: 90%;
}
.active {
	color: #00a1e2;
	font-weight: bold;
}
.active li, .active ul {
	color: #000;
	font-weight: normal;
}
/* eigenes Posting */
span.own, .own-posting {
	color:#c32e04;
}
span.vip {
	color: #c32e04;
}
.whitelist {
	color: #8ab337;
}
.hidden, .deleted, del  {
	color:#900;
	font-weight:bold;
	text-decoration:line-through;
}
.category, .cathigh {
	font-size: 80%;
	font-weight: normal;
	background-color: #9AAAB3;
    border-radius: 0 0.4em 0.4em;
    color: #F1F3F4;
   	padding: .25em .6em .1em;
}
.cathigh {
    color: #FAF1E2;
    background-color: #dfac20;
}

#root span.category, #root span.cathigh, .function-links {
	margin-left: .325em;
}

.js .thread-start > ul ul .category,
.js .thread-start > ul ul .cathigh,
.js .thread-start > ul ul .title {
	display: none;
}
#root li .title {
	margin: 0 0 0 .325em; 
}
.answers {
	display: none;
}
#selfforum-hauptseite .answers, #selfforum-hauptseite .answers-closed, #selfforum-hauptseite .icon-no-archive { 
	display: inline-block;
	margin-left: .2em;
	min-width: 2.8em;
    text-align: right;
}
#selfforum-hauptseite .icon-no-archive + .answers, #selfforum-hauptseite .icon-no-archive + .answers-closed {
	display: none;
}
#selfforum-hauptseite .answers,
.answers-closed,
span.fachlich-hilfreich,
.posting > .tn,
.icon-no-archive,
#root .date {
	font-size: 90%;
	color: #888;
	white-space: nowrap;
	margin-left: .325em;
}
#root .active > .posting > span,
#root .active > .posting > strong {
	color: #00a1e2;
}
#root .active > .posting > span.category, #root .active > .posting > span.cathigh,
#root .active > .posting > strong.category, #root .active > .posting > strong.cathigh {
    color: #faf1e2;
}

#root .fachlich-hilfreich { 
	margin-left: .3em;
}
.icon-no-answer {
	margin: 0 -.225em 0 .325em;
}
.icon-no-archive, .icon-no-answer {
	vertical-align: -1px;
}
#selfforum-hauptseite .answers.fachlich-hilfreich, .answers-closed.fachlich-hilfreich {
	color: #333;
}
#root .thread-start > ul > li > ul {
	padding-left: 2.4em;
}
#selfforum-hauptseite #root .thread-start > ul > li > ul {
	padding-left: 5.4em;
}
#selfforum-hauptseite #root .thread-start > ul > li.noarchive > ul {
	padding-left: 6.9em;
}
.function-links {
	white-space: nowrap;
	vertical-align: -1px;
}
.posting + a { /* Korrektur admin-Ansicht */
	margin-left: -.675em;
}
[class|=admin-function-link] {
	padding: 0 8px;
	vertical-align: -2px;
	margin-left: .4em;
	background: url(//src.selfhtml.org/forum/admin-sprite.png) 0 2px scroll no-repeat transparent;
}
[class|=admin-function-link]:last-child { /* korrektur opera bug */
	padding-right: 12px;
}
[class|=admin-function-link-set-na] {
	background-position: 0 -18px;
}
[class|=admin-function-link-set-no-archive] {
	background-position: 0 -38px;
}
[class|=admin-function-link-archive] {
	background-position: 0 -58px;
}
[class|=admin-function-link-undelete] {
	background-position: 0 -78px;
}
[class|=admin-function-link-remove-na] {
	background-position: 0 -98px;
}
[class|=admin-function-link-remove-no-archive] {
	background-position: 0 -118px;
}
/* Thread-Linien */
#root ul {
	padding-left: 1.4em;
	overflow: hidden;
}
#root .thread-start > ul {
	overflow: visible; 
}
#root ul ul .posting:before {
	content: '';
	font-size: 1.6px;
	font-size: 0rem;
	vertical-align: top;
	padding: 500% 1px 0;
	margin-right: 10px;
}
.posting {
	background: url("//src.selfhtml.org/forum/posting-pfeil1.png") no-repeat left bottom;
}
.answers + .posting,
.answers-closed + .posting,
.icon-no-archive + .posting,
/*li:first-child > .posting,*/
#selfforum-nachricht #root > li > ul > li > .posting {
	background-image: none;
}
#root ul ul li:only-child > .posting { /* getrennte Regel, sonst beachtet IE8 die oberen nicht */
	background-image: none;
}
/* IE8 */
#root ul ul li > .posting:before {
	background: url("//src.selfhtml.org/forum/posting-linie.png") repeat-y left top;
}
#root ul ul li > .posting:before, #a#b {
	background-image: none;
}
/* end IE8 */
#root ul ul li:last-child > .posting:before {
	background: url("//src.selfhtml.org/forum/posting-linie.png") repeat-y left top;
}
#root ul ul li:first-child > .posting:before {
	background-image: none;
}
* + html .posting {
	background-image: none;
}
* + html #root ul ul ul { 
	border-left: 1px solid #d5d5d5;
}
* html .posting {
	background-image: none;
}
* html #root ul ul ul { 
	border-left: 1px solid #d5d5d5;
}
/* end Thread-Linien */

/* aktuelles Posting */

#root ul ul #active-post > .posting {
	position: relative;
	padding-left: 1.4em;
}
#root ul ul #active-post > .posting:after {
    content: "►";
	color: #00A1E2;
	left: 1em;
    left: 1rem;
    position: absolute;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Korrektur webkit */
	#root ul ul #active-post > .posting:after {
		left: 1.2em;
		left: 1.2rem;
	}
}
#root ul ul  #active-post > .posting:before { /* Korrektur Pfeile */
	margin-right: 20.5em;
	margin-left: -14em;
	margin-right: 2rem;
	margin-left: -1.4rem;
}
#active-post > ul {
	margin-left: 1.4em;
	margin-left: 1.4rem;
}

/* obere Navigation einschließlich Suche */
#top {
	background-color: #699CB3;
	background-image: -moz-linear-gradient(left, #75b0ca 0%, #4089aa 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, right top, color-stop(0%,#75b0ca), color-stop(100%,#4089aa)); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(left, #75b0ca 0%, #4089aa 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(left, #75b0ca 0%,#4089aa 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(left, #75b0ca 0%,#4089aa 100%); /* IE10+ */
	background-image: linear-gradient(to right, #75b0ca 0%,#4089aa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75b0ca', endColorstr='#4089aa',GradientType=1 );
	border-bottom: 3px double #FFFFFF;
	border-top: 1px solid #0070A2;
	padding-left: 2em;
	min-height: 2.25em;
	font-size: 1.25em;
	line-height: 2.25em;
}
#top a, #top input {
	opacity: .75;
}
#top a:hover, #top a:focus, #top input:focus, #top input:hover {
	opacity: 1;
}
#top a {
	display: inline-block;
	margin-right: 3em;
	color: white;
}
/* IE8-Hack */
#top a:hover {text-decoration: underline;}
#top a:hover, #a#b {text-decoration: none; }
/* end IE8-Hack */
#top #suche p {
	margin: 0; 
	float: right;
}
#top #suche label {
	display: inline;
	margin-right: -3.75em;
	color: white;
	font-weight: normal;
}
#top #suche:hover label {
	text-decoration: underline;
}
#top #suche label, #a#b {
	display: none; /* alle, außer IE8 */
}
#top #suchausdruck {
	border: 0 none;
	color: white;
	font-size: 1em;
	font-family: Calibri, sans-serif;
	width: 2.5em;
	margin: 7px 1.5em 0 0;
	padding: .2em 0 .2em 1.2em; 
	background: url("//src.selfhtml.org/search-white.png") no-repeat scroll 0 center transparent;
	border-radius: 6px;
	cursor: pointer;
}

#top #suchausdruck:focus {
	background: white;
	color: #afafaf;
	width: 10em;
	padding-right: 2em;
	background: url("//src.selfhtml.org/search-lightgrey.png") no-repeat scroll .2em center white;
	cursor: text;
}

#top #suche ::-webkit-input-placeholder { color: white; }
#top #suche ::-moz-placeholder { color: white; } /* firefox 19+ */
#top #suche input:-moz-placeholder { color: white; }

#top #suchausdruck, #top #suchausdruck:hover {
	-o-transition: all .2s ease-in-out 0s;
	-webkit-transition: all .2s ease-in-out 0s;
	-moz-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s;
}

/* Kopfzeile */
#kopf {
	background: url("//src.selfhtml.org/selfhtml_forum.png") no-repeat scroll left top transparent;
	min-height: 60px;
	margin: 1em 2em 2.5em;
	position: relative;
}
#kopf .sociallinks {
	position: absolute;
	right: 0;
	padding: 0;
	margin: 1em 0 0;
	border: 0 none;
	width: auto;
	background: transparent;
	display: inline;
}
#kopf .sociallinks li {
	float: left;
	padding: 0;
	margin: 0 0 0 .7em;
}
#kopf .sociallinks a {
	text-indent: 100%;
	background: url("//src.selfhtml.org/social.png") no-repeat scroll left top transparent;
	display: block;
	width: 37px;
	height: 37px;
	margin-top: 6px;
	overflow: hidden;
	white-space: nowrap;
}
#kopf .sociallinks a, #kopf .sociallinks a:hover {
	-o-transition: none;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}	
#kopf .sociallinks a.atom {
	background-position: -40px 0;
}
#kopf .sociallinks a.github {
	background-position: -80px 0;
}
#kopf .sociallinks a.twitter {
	background-position: -120px 0;
}
#kopf .sociallinks a.flattr {
	background-position: -160px 0;
}
#kopf .sociallinks a.trello {
	background-position: -200px 0;
}
#kopf .sociallinks a.donate {
	background-position: -240px 0;
}
#kopf .sociallinks a.rss:hover, #kopf .sociallinks a.rss:focus {
	background-position: 0 -40px;
}
#kopf .sociallinks a.atom:hover, #kopf .sociallinks a.atom:focus {
	background-position: -40px -40px;
}
#kopf .sociallinks a.github:hover, #kopf .sociallinks a.github:focus {
	background-position: -80px -40px;
}
#kopf .sociallinks a.twitter:hover, #kopf .sociallinks a.twitter:focus {
	background-position: -120px -40px;
}
#kopf .sociallinks a.flattr:hover, #kopf .sociallinks a.flattr:focus {
	background-position: -160px -40px;
}
#kopf .sociallinks a.trello:hover, #kopf .sociallinks a.trello:focus {
	background-position: -200px -40px;
}
#kopf .sociallinks a.donate:hover, #kopf .sociallinks a.donate:focus {
	background-position: -240px -40px;
}
#kopf h1 {
	font-size: 1.55em;
	margin: 1em 0 -.25em .5em;
	display: inline-block;
	vertical-align: bottom;
}
/* Korrektur neue Nachricht, da dort keine Navi ist */
#kopf .sociallinks + h1 {
	margin: 0;
	padding-top: 92px;
}
/* seitliches Menu und Navigationen */
#side-menu, #kopf ul {
	line-height: 1em;
	float: left;
	text-align: left;
	background: #f1f3f4;
	width: 9em;
	margin-left: 2em;
	padding: .5em 1em 1.3em 1.3em;
	border-radius: 0 .7em .7em;
	border: 1px solid #d5d5d5;
	list-style: none outside none;
}
/* Korrektur float */
#kopf #side-menu , #kopf ul + ul { 
	float: none;
	display: inline-block;
	margin: 92px .7em -8px 0;
}
#side-menu ul {
	list-style: none outside none;
	margin: 0;
	padding: 0;
	border: 0 none;
}
#side-menu li, #kopf ul li {
	padding: 0 0;
	margin-top: .5em;
}
#side-menu li a, #kopf ul a {
	display: block;
	line-height: 1.2em;
}
#optionen-aendere-stylesheet-link, #erlaube-cookie {
	color: #3481cd;
	cursor: pointer;
}
#optionen-aendere-stylesheet-link:hover, #optionen-aendere-stylesheet-link:active, #optionen-aendere-stylesheet-link:focus,
#erlaube-cookie:hover, #erlaube-cookie:active, #erlaube-cookie:focus  {
	color: #990909;
}
#side-menu h3{
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: .2em;
	margin: 1.2em 0 .9em;
}
#side-menu h3:first-child {
	margin-top: .7em;
}
#side-menu ul label {
	display: none;
}
#side-menu ul #filterstring {
	width: 95%;
}
#side-menu ul input[submit] {
	margin-bottom: .1em;
}
#side-menu form a {
	display: inline;
}
/* 3. Spalte */
#aside {
	float: right;
	width: 29%;
	margin-right: 2em;
}
#aside h3, #beschreibung h3 {
	border-bottom: 2px solid #c4d4da;
	color: #909090;
	font-weight: normal;
	letter-spacing: .3em;
	margin: 0 0 20px;
	padding: 0 0 8px;
	text-transform: uppercase;
	white-space: nowrap;
}
.aktuelle-mitteilung {
	font-size: 1em;
	background: #f1f3f4;
	padding: .6em .5em .6em .7em;
	line-height: 1.2;
	margin-bottom: 1.5em;
	border-radius: 0 .7em .7em;
	border: 1px solid #d5d5d5;
}
#beschreibung .aktuelle-mitteilung {
	margin-bottom: 1.5em;
}
.aktuelle-mitteilung.img {
	min-height: 2.4em;
}
.aktuelle-mitteilung img {
	float: left; 
	margin: .3em .5em 0 0;
}
#aside label {
	font-weight: normal;
	display: block;
	margin-bottom: 5px;
}
/* Beschreibung des Forums */
#beschreibung {
	padding: 0;
	margin: 0;
	margin-left: 15.5em;
	margin-right: 35%;
	margin-right: -webkit-calc(29% + 4em);
	margin-right: calc(29% + 4em);
}
#beschreibung ul {
	list-style: none outside none;
	margin: -.5em 0 0;
	padding: 0;
	line-height: 1.5em;
}
#beschreibung p {
	margin-top: 1em;
	margin-bottom: 1em;
}
.mitmachen li {
    display: inline-block;
    margin: .7em .7em 0 0;
}
.mitmachen a {
    background: #3983ab;
    font-size: 0.9em;
    color: #e6f2f7;
    padding: .3em 1em .4em;
    border-radius: 0 .5em .5em;
}
.mitmachen li:nth-child(n) a:hover {
    color: #990909;
}
.mitmachen li:nth-child(2) a {
    background: #dfac20;
    color: #FFFBF0;
}
.mitmachen li:nth-child(3) a {
    background: #8a9da8;
    color: #f6f9fc;
}

#altenachrichten p {
	margin: 1em 2em;
}
#bottom {
	margin: 3em 2em 1em;
	border-top: 2px solid #c4d4da;
	padding-top: .5em;
}
#bottom span {
	display: inline-block;
	line-height: .75em;
	border-left: 1px solid;
	margin-left: .5em;
	padding-left: .5em;
}

/* Nachricht lesen */
#selfforum-nachricht #root .thread-start > ul > li > img {
	display: none; /* Ordnersymbol */
}
#posting-author {
	color: #333333; 
	font-size: 90%;
}
#erneute_besuche {
	padding-left: 1em;
	border-left: 5px solid #8db243;
	margin-bottom: 1.5em;
	width: 55em;
}
h3 { /* Eigene Antwort schreiben */
	margin: 1em 2em;
}
.nachricht-section {
	font-size: 1em;
	background: #f1f3f4;
	width: 65em;
	width: 55em;
	margin: 1em 1em 1em 2em;
	padding: .6em 0 .25em 1em;
	border-radius: 0 .7em .7em;
	border: 1px solid #d5d5d5;
	max-width: 100%;
}
.nachricht-section.deleted {
	text-decoration: none;
	font-weight: normal;
	border-color: #900;
}
.nachricht-section.deleted .nachricht-text {
	border-color: #900;
	color: #900;
}
.nachricht-section.deleted .q, .nachricht-section.deleted .sig {
	color: #900;
}
.nachricht-autor > ::before {
	content: "⋅ "; 
}
.nachricht-autor > :first-child::before {
	content: ""; 
}
.antwort-auf::before { 
	content: "— "
}
.antwort-auf::after { 
	content: " —"
}
#nested-root .nachricht-section {
	max-width: none;
	margin-left: 0;
}
#nested-root .nachricht-text {
	width: 57.3em;
	max-width: 57.3em;
	width: 58em;
	max-width: 58em;
}
.nachricht-section h3 {
	font-weight: bold;
	margin: 0;
}
.nachricht-section p { 
	margin: .4em 0; 
	font-size: .8em;
}
.permalink {
	margin-left: .1em;
}
.nachricht-text a:link, .nachricht-text a:visited {
	text-decoration: underline;
}
p.nachricht-text {
	color: #003399;
	border: 1px solid #e7c157;
	background: #fdfcf3;
	font-family: Consolas, Monaco, 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Andale Mono', 'Droid Sans Mono', 'Lucida Console', monospace;
	width: 95% /*61.9em*/;
	margin: .5em 0;
	padding: .8em 1em 1em;
	border-radius: 0 .5em .5em;
	font-size: .9em;
	line-height: 1.4em;
}
.nachricht-text br {
	line-height: .8em;
}
div.fachlich-hilfreich  .nachricht-text{ 
	border-width: 2px;
}
.sig, .sig a:link, .sig a:visited {
	color: #999;
}
.sig a:hover {
	color: #d95959;
}
.q {
	color: #808080; 
	display: block;
}
.nachricht-beantworten a {
	margin-right: 1em;
}
p.fachlich-hilfreich, p.bewertet {
	text-align: right;
	margin: 0 .8em -16px 0;
}
p.fachlich-hilfreich img, p.bewertet img{
	border: 0 none;
	margin-left: .8em;
}
#antwortformular {
	background: #f1f3f4;
	margin: -2px; /* Korrektur Tabellenelemente */
	max-width: 100%;
	width: 100%;
	font-size: .8em;
}
#formular-nachricht-zelle {
	width: 95%;
}
#antwortformular th {
	text-align: right;
	vertical-align: middle;
}
#antwortformular td {
	vertical-align: top;
	padding: 1px 2px 1px 0;
}
#antwortformular .eingabefeld {
	width: 410px;
	font-size: 1em;
	margin: .5em .5em .2em 0;
	padding: 2px;
	border: 1px solid #8a9da8;
	background: #f6f9fc;
	border-radius: 0 .3em .3em;
	color: #003399;
}
#antwortformular .eingabefeld:hover, #antwortformular .eingabefeld:focus {
	border-color: #3481cd;
}
#antwortformular textarea {
	font-family: Consolas, Monaco, 'DejaVu Sans Mono', 'Bitstream Vera Sans Mono', 'Andale Mono', 'Droid Sans Mono', 'Lucida Console', monospace;
	background: url("//src.selfhtml.org/forum/antwort.png") repeat-y #f6f9fc;
	border: 1px solid #8a9da8;
	color: #003399; 
	font-size: 1.125em;
	margin-top: .5em;
	padding: .8em 1em 1em 50px;
	border-radius: 0 .5em;
	width: 91%;
	width: -webkit-calc(100% - 75px);
	width: calc(100% - 75px);
}
#formular-themenbereich {
	width: 260px;
	font-size: 1em;
	margin: .5em .5em .2em 0;
	border: 1px solid #8a9da8;
	background: #f6f9fc;
	border-radius: 0 0 0 .3em;
	color: #003399;
	
}
#formular-themenbereich:hover, #formular-themenbereich:focus {
	border-color: #3481cd;
}
#formular-homepage.eingabefeld {
	margin: .5em .5em .5em 0;
}
#antwortformular #formular-charta {
	padding: .1em 1.2em;
	border-left: .5em solid #c32e04;
}
#formular-charta label {
	font-weight: normal;
	display: inline-block;
}
#formular-charta ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.posthinweis {
	display: none;
}
.posthinweis div {
	width: 410px;
}
#bedienungshilfe + p {
	max-width: 50em;
}
td > input {
	margin-bottom: .5em; /** **/
}

/*** JavaScript-Erweiterung molily ***/
/* zusätzliche Elemente */

#beschreibung div {
    margin-bottom: 1.5em;
}

/* Kontextmenü-Layer */

#context-menu {
	background-color: #FDFCF3;
	border: 2px solid #8A9DA8;
	border-radius: 0 .5em .5em;
	font-size: 85%;
	list-style-type: none;
	margin: 0 0 0 1px;
	padding: .5em .7em;
	position: absolute;
}

#context-menu a {
	display: block;
}

#context-menu-title {
	background-color: #8A9DA8;
	border-radius: .5em .5em 0 0;
	color: white!important;
	padding: 1px 5px;
}

/* Filter */
/* Zeige nur markierte Threads */

#root.filtered > li {
	display: none;
}

#root.filtered > li.contains-filter-postings {
	display: block;
}

.highlighted > .posting {
	background-color: #EBF5D7;
	padding-right: .5em;
}

#filter-status {
	padding: .6em .5em .6em .7em;
	background-color: #ebf5d7;
	border: 1px solid #8DB243;
	border-radius: 0 .7em .7em;
}

/* Neue ungelesene Antworten */

#answer-notice ul {
	border-left: 5px solid #8DB243;
	padding-left: .75em;
}

/* Statistiken */

#stats {
	display: none;
	position: fixed;
	left: auto;
	top: 1em;
	right: 2em;
	bottom: 1em;
	z-index: 101;
	margin: 0;
	padding: 1em;
	min-width: 14em;
	overflow-y: auto;
	background-color: #F1F3F4;
	border: 2px solid #8A9DA8;
	border-radius: .5em 0 0 .5em;
}

#stats table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
}

#stats h3 {
	margin: 0 0 .5em 0;
	text-align: center;
}

#stats p.close {
	display: block;
	margin: 0 0 .5em;
	padding-right: .5em;
	font-size: 90%;
	text-align: right;
}

#stats p.close a {
	display: block;
}

#stats tr:hover {
	background-color: white;
}

#stats th, #stats td {
	border-bottom: 1px solid #e0e0e0;
	font-size: 90%;
	line-height: 1.5;
}

#stats tr:last-child th, #stats tr:last-child td {
	border-bottom: 0;
}

#stats th {
	padding: 0;
	text-align: left;
	font-weight: normal;
}

#stats th a {
	display: block;
	padding-left: .5em;
}

#stats td {
	padding: 0 .5em 0 0;
	text-align: right;
}

/* Sortierung */

#change-thread-sorting label {
	font-weight: normal;
}

/*** End JavaScripterweiterung molily ***/
/*** JavaScripterweiterung netsurfer ***/
#themenfilter .threads-alle-auf-zu a {
  padding-left: 24px; 
}

#themenfilter .threads-alle-auf-zu a:first-child {
  margin-left: 0; 
}

#threads-alle-aufklappen {
  background: url(//src.selfhtml.org/forum/ordner_auf.png) no-repeat 0 50%;
}

#threads-alle-zuklappen {  
  background: url(//src.selfhtml.org/forum/ordner_zu.png) no-repeat 0 50%;
}

#thread-options ul {
  padding: 0;
  list-style-type: none;
}

#filter-status-bottom {
  position: fixed;
  bottom: 0;
  width: auto;
  text-align: center;
  margin: 0 auto;
  padding: 0.6em;
  background-color: #EBF5D7;
  border: 1px solid #8DB243;
  border-radius: 0.7em 0.7em 0 0;
}

#thread-options select {
  margin-right: 1em;
}

#thread-options a {
  line-height: 2;
  white-space: nowrap;
}

#thread-options > p:nth-child(3) a {
  float: left;
  margin-right: 1em;
}

#thread-options > p:nth-child(4) input,
#thread-options > p:nth-child(5) input {
  margin-right: 1em;
}

#thread-options > p:nth-child(4) label,
#thread-options > p:nth-child(5) label {
  display: inline;
}

#side-menu {
	m argin-bottom: .1em;
}

#side-menu ul.live-filter > li > a {
  position: relative;
  margin-left: 2em;
}

#side-menu ul.live-filter > li > a > span {
  position: absolute;
  min-width: 2em;
  left: -2.5em;
  text-align: right;
}

#side-menu #ActivateLiveFilter {
	margin: .25em 0 0;
	padding: .25em;
}

#unfiltered-thread-options {
	float: left;
	margin-left: 1.6em;
}

#unfiltered-thread-options > button {
	padding: .5em;
	font-weight: bold;
	line-height: 2;
	cursor: pointer;
}

#unfiltered-thread-options > button:last-of-type {
	margin-left: 1.6em;
}

#filtered-thread-options-wrapper {
  border-top: 2px solid #C4D4DA;
  margin: 1em 1.6em 0;
}

#filtered-thread-options {
  float: left;
  margin: .8em 0;
  padding: 0;
  border: 1px solid transparent;
}

#stats p.hide > a {
	display: block;
}

#stats p.hide > a:last-child {
	margin-top: .5em;
}

#aktuellenachrichten.wrapped {
  float: left;
  margin: 0 0 .8em;
  padding-top: .8em;
  border: 1px solid transparent;
}

#aktuellenachrichten span {
  font-size: 80%;
}

#aktuellenachrichten span:before {
  content: '\A';
  white-space: pre;
}

#filter-status {
  float: left;
  margin: 1em 1.6em;
  padding: .5em;
  line-height: 2;
}

a.aside-heading,
a.side-menu-heading {
  color: inherit;
}

a.side-menu-heading {
  font-weight: bold;
}

a.aside-heading span,
a.side-menu-heading span {
  display: inline-block;
  padding-right: .25em;
  color: #9AAAB3;
  font-size: .8em;
}

.side-menu-heading.open span:before,
.aside-heading.open span:before {
  content: '\25B2';
}

.side-menu-heading.close span:before,
.aside-heading.close span:before {
  content: '\25BC';
}

.aktuelle-mitteilung.warning {
  background-color: #FFE0E0;
}

#answer-notice,
#answer-notice h2 {
  margin-left: 0;
  margin-right: 0;
}

#viewport-overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0,0,0,.7);
  border-radius: 0;
  z-index: 99;
}

#viewport-overlay > div {
	height: 80%;
	height: 90vh;
	max-width: 48em;
	margin: 5% auto;
	margin: 5vh auto;
	padding: 0.5em 1em;
	background-color: #FFE0E0;
	border: 1px solid #D5D5D5;
	border-radius: 0px 0.7em 0.7em;	
	overflow-y: auto;
}

#viewport-overlay div > img {
	margin: -6px 1em 0 0;
	vertical-align: middle;
}

#viewport-overlay div > button {
	float: right;
	margin: 1em 1em 1.5em 1em;
	padding: .3em 1em;
	background: #F1F3F4;
	border: 1px solid #999;
	border-radius: 0.4em;
	font-size: .8em;
}

#viewport-overlay table {
	width: 100%;
	margin-bottom: 1em;
	border: none;
	border-radius: 0;
}

#viewport-overlay table.border {
	background: #f1f3f4;
	border: 1px solid #D5D5D5;
	border-radius: 0 .7em .7em;
	border-spacing: 0;
}

#viewport-overlay th,
#viewport-overlay td {
	height: 1.625em;
	padding: 5px 10px;
	text-align: left;
	vertical-align: top;
}

#viewport-overlay th {
	height: auto;
	font-size: 1em;
	font-weight: normal;
	color: #e4ebf2;
	background: #8a9da8;
	border-radius: 0;
}

#viewport-overlay td:first-child {
	width: 35%;
}

#viewport-overlay td:nth-child(3) {
	width: 10%;
	text-align: center;
	font-size: 1em;
	color: #8a9da8;
	font-weight: bold;
}

#viewport-overlay h2,
#viewport-overlay h3,
#viewport-overlay a {
	display: inline-block;
	margin: 0.5em 0;
	padding: 0;
	border: none;
}

#viewport-overlay th h2,
#viewport-overlay td h2,
#viewport-overlay td h3 {
	margin: 0;
}

#viewport-overlay td h3 {
	font-weight: bold;
	text-indent: 1em;
}

#viewport-overlay tr:first-child > th {
	border-radius: 0 .7em 0 0;
}

#viewport-overlay tr:first-child > th > h2 {
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
}

#config-required tr:first-child > th {
	color: #fff;
	background: #c32e04;
}

#config-recommended tr:first-child > th {
	background: #df6c20;
}

#config-optional tr:first-child > th {
	background: #8db243;
}

#config-export button {
	margin-top: 1.2em;
}

h2 strong {
	color: #c32e04;
}

#root li.thread-start.contains-unread-postings {
	background-color: #EBF5D7;
}

/*** end JavaScripterweiterung netsurfer ***/

/*** wikihinweis ***/
#wiki {
	background: #f1f3f4;
	border: 1px solid #d5d5d5;
	border-radius: 0px 0.7em 0.7em;
	margin: 0 0 1em 0;
	padding: 25px 30px 5px 25px;
	overflow: hidden;
}

#wiki img {
	margin-bottom: 15px;
	}

#wiki p {
	border-left: 5px solid #C32E04;
	padding-left: 12px;
    margin-top: 0;
	}

#wiki .mitarbeit {
	border-left: 5px solid #8db243;
	}

#beschreibung > ul + h3 {
    margin-top: 1.5em;
}
    
/*** End wikihinweis ***/

* + html body {
	margin-bottom: 1em;
}
* + html h2 {
	margin-top: 1em;
}
* + html #top {
	z-index: 2;
}
* + html #top a:hover {
	text-decoration: underline;
}
* + html #top a:focus {
	text-decoration: underline;
}
* + html #top #suche {
	margin: 0 3.25em 0 0;
}
* + html #top #suche label {
	display: inline;
	color: white;
	font-weight: normal;
	margin: 0;
	padding-right: 5px;
}
* + html #top #suchausdruck {
	border: 2px solid gray;
	border-color: gray silver silver gray;
	color: gray;
	font-size: inherit;
	margin: 0;
	padding: 0 3px 0 23px;
	background: url("//src.selfhtml.org/search-lightgrey.png") no-repeat scroll 3px center white;
	cursor: text;
}
* + html #kopf {
	margin-top: 0;
	padding-top: 5em;
	margin-bottom: 0;
	background-position: 0 2em;
}
* + html #kopf .sociallinks {
	margin-top: -30!important;
	float: right;
}
* + html #kopf #side-menu {
	margin-top: 7em;
}
* + html #kopf h1 {
	margin-left: 0;
}
* + html #side-menu {
	position: relative;
	z-index: 1;
	width: 10em;
}
* + html #livefilter {
	clear: both;
	min-width: 0; /* bekommt dadurch haslayout */
}
* + html #aktuellenachrichten {
	clear: both;
	min-width: 0; 
}
* + html #root {
	min-width: 0;
}
* + html #root ul {
	overflow: visible;
}
* + html #root ul ul {
	min-width: 0;
	margin-left:4em!important;
	padding-left: 0!important;
}
* + html #root ul ul ul {
	margin-left: 2em!important;
	padding-left: 0!important;
}

* + html #root li{
	min-width: 0; /* bekommt dadurch haslayout */
}
* + html #root li li {
	min-width: 0; 
}
* + html .posting {
	background: none;
}
* + html #root ul ul ul { 
	border-left: 1px solid #d5d5d5;
}
* + html #altenachrichten {
	min-width: 0; 
}
* + html #bedienungshilfe + p, * + html #formular-charta {
	width: 50em;
}
* html #top a {
	margin-right: 60px;
}
* html #top a:hover {
	text-decoration: underline;
}
* html #top a:focus {
	text-decoration: underline;
}
* html #top #suche {
	margin: 0 2em 0 0;
}
* html #top #suche label {
	display: inline;
	color: white;
	font-weight: normal;
	margin: 0;
	padding-right: 5px;
}
* html #top #suche #suchausdruck {
	border: 2px solid gray;
	border-color: gray silver silver gray;
	color: gray;
	font-size: inherit;
	margin: 7px 0 0;
	padding: 0 3px 0 25px;
	background: url("//src.selfhtml.org/search-lightgrey.gif") no-repeat scroll 3px center white;
	cursor: text;
	width: 10em;
}
* html #kopf {
	position: relative;
	height: 120px;
	background: url("//src.selfhtml.org/selfhtml_forum.gif") no-repeat scroll 0 2em transparent;
}
* html #kopf .sociallinks {
	margin-top: 46px;
}
* html #selfforum-nachricht #kopf .sociallinks {
	float: right;
	margin-top: 46px;
}
* html #kopf .sociallinks a {
	background: url("//src.selfhtml.org/social.gif");
}
* html #kopf #side-menu {
	margin-top: 7em;
}
* html #kopf h1 {
	margin-left: 0;
}
* html #selfforum-benutzereinstellungen-bearbeiten #kopf h1 {
	margin-top: 4em;
}
* html #selfforum-neuenachricht #kopf h1 {
	margin-top: 4em;
}
* html body p {
	margin-left: 2em;
	margin-right: 2em;
}
* html body * p {
	margin-left: 0;
	margin-right: 0;
}
* html #side-menu {
	width: 10em;
	overflow: hidden;
	margin-left: 1em;
}
* html #side-menu li {
	line-height: .5em;
}
* html #kopf ul li {
	line-height: .25em;
}
* html #aside {
	margin-right: 1em;
}
* html #livefilter {
	clear: both;
	zoom: 1; /* bekommt dadurch haslayout */
}
* html #aktuellenachrichten {
	clear: both;
	zoom: 1; 
}
* html #root {
	zoom: 1; 
	padding-left: 0;
}
* html #root ul {
	zoom: 1;
	margin-left: 0;
	padding-left: 0;
	overflow: visible;
	line-height: 1.4em;
}
* html #root ul ul{
	zoom: 1;
	margin-left: 4em;
}
* html #root ul ul ul{
	zoom: 1;
	margin-left: 2em;
	background: white;
}
* html #root li.thread-start ul li ul {
	background: white;
}
* html .posting {
	background: none;
}
* html #root ul ul ul { 
	border-left: 1px solid #d5d5d5;
}
* html #root li{
	zoom: 1; /* bekommt dadurch haslayout */
}
* html #root li li {
	zoom: 1; 
}
* html #altenachrichten {
	zoom: 1; 
}
* html #bedienungshilfe + p, * + html #formular-charta {
	width: 50em;
}

@media screen and (max-width: 50em) {
	* {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#top {
		padding-left: 1em;
	}
	#top a {
		margin-right: 1em;
	}
	#top #suchausdruck {
		width: 4.5em;
		margin-right: 1em;
	}
	#kopf,
	#selfforum-benutzereinstellungen-bearbeiten	#kopf {
		background-image: url("//src.selfhtml.org/selfhtml_forum_center.png");
		background-position: top center;
		margin: 0 auto;
		text-align: center;
	}
	#kopf ul {
		float: none;
	}
	#kopf .sociallinks {
		display: block;
		position: static;
		text-align: center;
		margin: 2em 0 0;
		padding-top: 5em;
		float: none;
	}
	#kopf .sociallinks li{
		float: none;
		display: inline-block;
	}
	#kopf .sociallinks li:first-child {
		margin-left: 0;
	}
	#kopf .sociallinks + h1 {
		padding-top: .5em;
	}
	
	#selfforum-benutzereinstellungen-bearbeiten {
		margin: 0;
	}
	#selfforum-benutzereinstellungen-bearbeiten #top {
		position: static;
	}
	
	.nach-oben {
		display: block;
	}
	
	h3, #root, #nested-root, #bottom , #side-menu, #aside , #beschreibung, .formular, body > p, 
	#selfforum-benutzereinstellungen-bearbeiten #errors,
	#selfforum-benutzereinstellungen-bearbeiten #gespeichert, 
	#selfforum-benutzereinstellungen-bearbeiten #bottom,
	#selfforum-archiv-jahresuebersicht #side-menu, #selfforum-archiv-monatsuebersicht #side-menu,
	#selfforum-archiv-jahresuebersicht .nachricht-section, #selfforum-archiv-monatsuebersicht .nachricht-section,
	#selfforum-neuenachricht .nachricht-section {
		margin-left: 1em;
		margin-right: 1em;
		display: block;
		width: auto;
		float: none;
	}
	h2 {
		margin-left: .8em;
		margin-right: .8em;
	}
	#selfforum-archiv-monatsuebersicht h2 {
		margin: 1em;
	}
	#aside h3, #beschreibung h3 {
		margin-top: 2em;
	}
	#baumfunktionen {
		margin: 0 0 1.75em 1em
	}
	#altenachrichten p {
		margin: 1em;
	}
	#root {
		display: inline-block;
	}
	#root .thread-start > ul > li > ul .posting {
		margin-right: .5em;
	}
	#root li.thread-start, #selfforum-archiv-thread #root { 
		min-width: 0;
	}
	#root ul , #nested-root ul, #root .thread-start > ul > li > ul, #selfforum-archiv-thread #root > li > ul { 
		padding-left: 1.2em;
	}
	.js #arc-root {
		margin: 0 1em;
		padding: 0;
	}
	#arc-root .newday {
		margin-top: 1.8em;
		padding-top: 1.5em;
	}
	#arc-root .newday .date {
		left: 0;
		top: 0;
		padding: 0 5.5em 0 0
	}
	#selfforum-hauptseite .answers, #selfforum-hauptseite .answers-closed, #selfforum-hauptseite .icon-no-archive { 
		display: inline;
		margin-left: 0 .1em;
	    text-align: left;
	}
	#selfforum-hauptseite #root .thread-start > ul > li > ul , #selfforum-archiv-thread #root > li > ul > li > ul { 
		padding-left: .5em;
	}
	.posting + a { /* Moderationssymbole */
		margin-left: 0;
	}
	#selfforum-benutzereinstellungen-bearbeiten #side-menu {
		position: static;
		float:none;
		width: auto;
	}
	#selfforum-archiv-jahresuebersicht #side-menu, #selfforum-archiv-monatsuebersicht #side-menu {
		margin: 1em;
	}
	#selfforum-archiv-jahresuebersicht #kopf h1, #selfforum-archiv-monatsuebersicht #kopf h1 {
		margin: 0 .6em;
	}
	#selfforum-nachricht #kopf h1 {
		position: static;
	}
	#selfforum-nachricht #root { 
		min-width: 0;
	}
	#kopf #side-menu {
		display: block;
		position: static;
		margin: 1em .7em 0;
	}
	.aktuelle-mitteilung.img {
		min-height: 3.6em;
	}
	.nachricht-section {
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		width: auto;
		margin: 1em;
		padding: .5em;
	}
	p.nachricht-text {
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		padding: .8em .5em 1em;
		width: auto;
	}
	.nested-thr { /* nested Posting-Ansicht */
		display: inline-block;
	}
	.nested-thr .nachricht-section {
		display: inline-block;
	}
	#antwortformular textarea {
		width: 100%;
	}
	#antwortformular .eingabefeld {
		width: 75%;
	}
	
}

@media screen and (max-width: 500px) {
	#kopf,
	#selfforum-benutzereinstellungen-bearbeiten #kopf,
	#selfforum-archiv-jahresuebersicht #kopf, #selfforum-archiv-monatsuebersicht #kopf, #selfforum-archiv-thread #kopf {
		background-size: 94% auto;
	}
}